
IDI - Instrumentación de radares - Task #1931

Milestone # 1581 (New): Radar Brasil

Mantenimiento e instalación de programas en PC de adquisición

01/11/2024 01:26 PM - John Rojas

Status: Resolved Start date: 01/09/2024

Priority: Normal Due date: 02/01/2024

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

09/01/2024: Se envió la PC a soporte para mantenimiento debido a que no reconocía el disco al colocar en el contenedor.

History

#1 - 01/18/2024 01:53 AM - John Rojas

- Due date changed from 01/12/2024 to 01/18/2024

- % Done changed from 0 to 30

Se está formateando disco de sistema para reinstalar software de adquisición.

#2 - 01/18/2024 05:42 PM - Anonymous

- Status changed from New to In progress

- % Done changed from 30 to 100

#3 - 01/18/2024 05:52 PM - John Rojas

- Status changed from In progress to Resolved

#4 - 02/02/2024 10:27 PM - John Rojas

- Subject changed from Mantenimiento de PC de adquisición to Mantenimiento e instalación de programas en PC de adquisición

- Due date changed from 01/18/2024 to 02/01/2024

Powered by TCPDF (www.tcpdf.org)

05/06/2024 1/1

http://www.tcpdf.org

